Saltar al contenido principal
Mantén tu empresa abierta durante el COVID-19Obtener más información
Llámanos
Números telefónicos y horarios
Solicitar una llamada

Evita la espera. Haz una solicitud y te devolveremos la llamada

Solicitar una llamada
Centro de Ayuda

Explora nuestros recursos de ayuda en línea

BlogAyuda

GoDaddy Ayuda

Hicimos lo mejor que pudimos para traducir esta página para ti. La página en inglés también está disponible.

Fin del soporte de TLS 1.0 y 1.1

Para garantizar el más alto nivel de seguridad para tu correo electrónico, las versiones 1.0 y 1.1 de TLS ya no son compatibles con GoDaddy. TLS 1.0 y 1.1 han quedado obsoletos por el Grupo de trabajo de ingeniería de Internet (IETF) para mejorar la seguridad del correo electrónico. Actualizar a la versión 1.2 o posterior mantendrá tus correos electrónicos más protegidos de los piratas informáticos.

Selecciona una pregunta para ver su respuesta:

¿Qué es TLS?

TLS, o Transport Layer Security, es un protocolo de encriptación como el candado que ves en la barra de búsqueda cuando visitas un sitio web. Cuando se trata de correos electrónicos, TLS garantiza que los correos electrónicos se envíen de forma segura entre el remitente y el destinatario, evitando que otros los lean.

Volver arriba

¿Me afectará este cambio?

Si tienes problemas para enviar y recibir correos electrónicos o estás usando un dispositivo más antiguo, es posible que el fin de la asistencia técnica para TLS 1.0 y 1.1 te afecte.

También verás el mensaje de error “421 4.7.66 TLS 1.0 y 1.1 no son compatibles. Actualiza/actualiza tu cliente para admitir TLS 1.2 ”en tu cliente de correo electrónico.

Sistemas operativos de escritorio y portátiles que podrían verse afectados :

  • Windows XP
  • Windows Vista
  • Windows 7
  • Windows 8
  • OS X 10.2
  • OS X 10.3
  • OS X 10.4
  • OS X 10.5
  • OS X 10.6
  • OS X 10.7
  • OS X 10.8
  • Linux

Sistemas operativos de tabletas y dispositivos móviles que podrían verse afectados :

  • Android 1
  • Android 2
  • Android 3
  • Android 4
  • iOS 1
  • iOS 2
  • iOS 3
  • iOS 4

Volver arriba

¿Cómo puedo prepararme para el cambio?

Si te afecta el cambio , tienes algunas opciones:

  1. Recomendado : Actualiza tus clientes de correo y sistema operativo a la última versión de tu dispositivo.
  2. Utilizar webmail para tus servicios de correo electrónico.
    • Mantenemos nuestro webmail actualizado con los últimos estándares de seguridad. Webmail no se ve afectado por la interrupción de TLS 1.0 y 1.1, por lo que puedes acceder a tu cuenta de correo electrónico para enviar y recibir correos electrónicos incluso si tienes problemas con tu cliente de correo electrónico.
  3. Usa un servicio de cliente de correo electrónico gratuito con la última versión, como Thunderbird.

Volver arriba

¿Qué sucede si no quiero actualizar mi TLS?

No hay ninguna excepción para los servicios de GoDaddy, como Workspace Email y Professional Email. Si estás usando Microsoft 365, puedes contacta a un Guía de GoDaddy para solicitar una excepción temporal para tu cuenta. Recibirás un correo electrónico solicitando tu respuesta. Luego, una vez otorgada la excepción, debes actualizar cualquier cliente de correo electrónico que use el servidor smtp.office365.com para usar smtp-legacy.office365.com en su lugar.

Si prefieres volver a habilitar TLS 1.0 y TLS 1.1 tú mismo, puedes habilitar el acceso a través de Powershell .

Advertencia: No proporcionamos asistencia técnica para configurar y acceder a Powershell. Las acciones dentro de Powershell pueden causar daños irreversibles a tu organización, así que úsalo bajo tu propio riesgo.

Volver arriba

Más información